[youtubei.js](../../../README.md) / [APIResponseTypes](../README.md) / ShareEntityServiceRequest

# Type Alias: ShareEntityServiceRequest

> **ShareEntityServiceRequest**: `object`

## Type declaration

### clientParams?

> `optional` **clientParams**: `string`

### serializedSharedEntity?

> `optional` **serializedSharedEntity**: `string`

## Defined in

[src/parser/types/CommandEndpoints.ts:138](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/parser/types/CommandEndpoints.ts#L138)
